section#article sup {
    background-color: var(--main-color);
    color: white;
    padding: 0px 5px;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
}

section#article .wrap-comment {
    display: none;
    width: 100vh;
    max-width: 95%;
    background-color: #fffed0;
    border: 1px solid #f7f462;
    border-radius: 10px;
    position: absolute;
    z-index: 100;
    padding-left: 1em;
    padding-right: 1em;
}

.btn-orange {
    background-color: #db9100;
    font-weight: bold;
    border: 0;
    color: white;
}